HomePhabricator

[HIP] Fix --hip-version flag with 0 as component

Authored by ashi1 on Thu, Jun 10, 2:24 PM.

Description

[HIP] Fix --hip-version flag with 0 as component

Allow the usage of minor version 0, for hip versions
such as 4.0. Change the default values when performing
version checks.

Reviewed By: yaxunl

Differential Revision: https://reviews.llvm.org/D104062

Details

Committed
ashi1Fri, Jun 11, 9:25 AM
Reviewer
yaxunl
Differential Revision
D104062: [HIP] Fix --hip-version flag with 0 as component
Parents
rG5ef5177145b4: [lldb-vscode] Synchronize calls to SendTerminatedEvent
Branches
Unknown
Tags
Unknown